gis-l: ArcGIS 9.2 - How to determine your service pack level

Watson, Jonathan Jonathan.Watson at dep.state.fl.us
Tue Oct 7 15:04:24 EDT 2008


GIS users,

 

Several folks have wondered how to find out what service pack they are
currently using in ArcGIS Desktop.  

To that end, we have placed a Service Pack Finder utility at the top of the
Service Pack 6  install page:
http://depnet/gis/software/ArcGIS92/ArcViewDesktop92_sp6.htm .

 

If the tool says you have ArcGIS 9.2 sp4 or earlier, then you'll need to
install Service Pack 6.  It can be installed via the above page.

 

OTIS/GIS

 

From: Watson, Jonathan 
Sent: Monday, October 06, 2008 3:15 PM
To: GISL (gis-l at lists.dep.state.fl.us)
Cc: TAG; Help Desk - DEP
Subject: Reminder: ArcGIS 9.1 end-of-life notice - 12/1/2008

 

GIS users,

 

As a reminder, please remember to upgrade all ArcGIS 9.1 installations to
ArcGIS 9.2 sp5 or higher.  This includes ArcIMS as well.

We are in the process of upgrading  ArcSDE, and only ArcGIS 9.2 sp5 or higher
clients will be able to connect after the upgrade.

 

While ArcGIS 9.1 will still run, you will not be able to connect to the
Enterprise Geodatabase for data and will have to work with local shapefiles.

 

To upgrade to ArcGIS 9.2, go here:
http://depnet/gis/software/ArcGis92/ArcViewDesktop92.htm

To upgrade to ArcGIS 9.3, go here:
http://depnet/gis/software/ArcGIS93/ArcViewDesktop93.htm

 

OTIS/GIS

 

From: Watson, Jonathan 
Sent: Monday, July 07, 2008 10:23 AM
To: GISL (gis-l at lists.dep.state.fl.us)
Subject: ArcGIS 9.1 end-of-life notice - 12/1/2008

 

GIS users,

 

We are in the process of upgrade SDE to 9.2.  We expect to be completed with
the upgrade to 9.2 around December of 2008.  All ESRI clients that connect to
SDE need to be at version 9.2 or higher by 12/1/2008.  This includes ArcGIS
desktop, ArcIMS, etc.

 

As a result of the SDE upgrade, ArcGIS 9.1 will stop working and will no
longer be supported by OTIS/GIS starting on 12/1/2008.  The supported
versions on 12/1/2008 will be ArcGIS 9.2 and ArcGIS 9.3.

 

To determine which version of ArcGIS you are using, look at the splash screen
on startup.  Or, go to the Help menu and then click "About ArcMap...".

 

To install ArcGIS 9.2, visit the following link:  

http://depnet/gis/software/ArcGIS92/ARCGIS9.htm

 

We are testing ArcGIS 9.3 and will be releasing it shortly.

 

OTIS/GIS



The Department of Environmental 

Protection values your feedback as a customer. DEP Secretary Michael W. Sole is committed to continuously assessing and 

improving the level and quality of services provided to you. Please take a few minutes to comment on the quality of 

service you received. Copy the url below to a web browser to complete the DEP 

survey: http://survey.dep.state.fl.us/?refemail=Jonathan.Watson@dep.state.fl.us Thank you in advance for completing the survey.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.dep.state.fl.us/pipermail/gis-l/attachments/20081007/52317113/attachment.htm


More information about the GIS-L mailing list